.organicClumnsec{}
.organicClumnsec .et_pb_code_inner,
.organicmlkClumnsec .et_pb_code_inner,
.packageClumnsec .et_pb_code_inner{display: flex; flex-wrap: wrap;}
.organicClumnsec__lftImg,
.organicmlkClumnsec__ritImg,
.packageClumnsec__lftImg{ 
	width: 63.3%; 
}
.organicClumnsec__lftImg img,
.organicmlkClumnsec__ritImg img,
.packageClumnsec__lftImg img{
	display: inherit; max-width: inherit; width: 100%; height: auto;
}
.organicClumnsec__ritCnt,
.organicmlkClumnsec__lftCnt,
.packageClumnsec__ritCnt{ 
	width: 36.7%; background: #8fb92f;display: flex; align-items: center;    justify-content: center; 
}
.organicClumnsec__ritCnt > div,
.organicmlkClumnsec__lftCnt > div,
.packageClumnsec__ritCnt > div{ 
	max-width: 301px;  
}
.organicClumnsec__ritCnt h2,
.organicmlkClumnsec__lftCnt h3,
.packageClumnsec__ritCnt h3{
	font-family: 'UltramagneticBold';
	font-weight: 700;
    font-size: 40px;
    color: #ffffff;
    position: relative;
    padding-bottom: 29px;
    margin-bottom: 32px;
}
.organicClumnsec__ritCnt h2:after,
.organicmlkClumnsec__lftCnt h3:after,
.packageClumnsec__ritCnt h3:after{ content: ""; width: 25%; height: 6px; position: absolute;bottom: 0; left: 0; background: #fff500; }
.organicClumnsec__ritCnt p{ font-family: 'Omnes';line-height: 1.3em;color: #ffffff;margin-bottom: 40px;}
.organicClumnsec__ritCnt > div > img{ display: inline-block; float: left; margin-right: 15px; }

/*---*/
.organicmlkClumnsec__lftCnt{ background: #0096c8; }
.organicmlkClumnsec__lftCnt h3{ margin-bottom: 0; padding-bottom: 0; padding-top: 28px; font-size: 31px; }
.organicmlkClumnsec__lftCnt h3:after{bottom: inherit; top: 0; background: #f8ce3e;}
.organicmlkClumnsec__lftCnt h3 span,
.organicmlkClumnsec__lftCnt ul li i,
.organicmlkClumnsec__lftCnt ul li span{ color: #f8ce3e; }
.organicmlkClumnsec__lftCnt h3 + p,
.packageClumnsec__ritCnt h3 + p{font-family:'Omnes'; color: #ffffff; font-size: 18px; font-weight: 400; line-height: 1.7em; padding-bottom: 12px;}
.organicmlkClumnsec__lftCnt ul{ margin: 0; padding: 0; }
.organicmlkClumnsec__lftCnt ul li{ list-style-type: none; display: block;    margin: 10px 0 10px 0;  padding: 0;  font-weight: 600;  font-size: 22px;  font-family: 'Omnes'; color: #FFF; }
.organicmlkClumnsec__lftCnt ul li i{margin-right: 8px;}
.organicmlkClumnsec__lftCnt a{

    margin-top: 25px;
    display: inline-block;
}
.organicmlkClumnsec__lftCnt a:hover{

}

/* -------- */
.organicmlkClumnsec__lftCnt.dfSevce{background-color: #8c3f28;}
.organicmlkClumnsec__lftCnt.dfSevce h3{ padding-bottom: 28px;  padding-top: 0;     margin-bottom: 20px;}
.organicmlkClumnsec__lftCnt.dfSevce h3:after{bottom: 0; top:initial; background: #f2a53d;}
.organicmlkClumnsec__lftCnt.dfSevce p{ line-height: 22px;    margin: 0;}
.organicmlkClumnsec__lftCnt.dfSevce p + p{ display: flex; flex-wrap: wrap; justify-content: flex-start;
    align-items: center;}
.organicmlkClumnsec__lftCnt.dfSevce p + p > img{ max-width: 100%; height: auto; margin:0 0 0 10px;}
.organicmlkClumnsec__lftCnt.dfSevce p + p > img:first-child{ margin-left: 0;}
.organicmlkClumnsec__lftCnt.dfSevce a.cbtn2{ min-width: 200px; text-align: center;}

.organicClumnsec__ritCnt.orgnFe p + p{ display: flex; flex-wrap: wrap; justify-content: flex-start;
    align-items: center;}
    .organicClumnsec__ritCnt.orgnFe p + p > img{ max-width:70px; height: auto; margin:0 0 0 10px;}
    .organicClumnsec__ritCnt.orgnFe p + p > img:first-child{ margin-left: 0;}

   
/*-----*/
.packageClumnsec{}
.packageClumnsec__ritCnt h3{text-align: left; font-size: 28px;margin-bottom: 0; padding-bottom: 0; padding-top: 32px; }
.packageClumnsec__ritCnt h3:after{bottom: inherit; top: 0; background: #cbe67b;}
.packageClumnsec__ritCnt{ background: #e9004a; text-align: center; }
.packageClumnsec__ritCnt p{ color: #FFF;  text-align: left;}

/*------*/
.aboutVideoSec{ text-align: center; }
.aboutVideoSec h3{
	font-family: 'Ultramagnetic';
	font-weight: 600;
    font-size: 40px;
    color: #ffffff;
    text-align: center;
    
    /*margin: 0 0 10px 0;*/
}
.aboutVideoSec h2{ font-family: 'BlanchAldens-CapsInline';    font-size: 160px;    line-height: 97px; color: #FFF; margin: 0 0 20px 0;}
.aboutVideoSec a.cbtn3{
background: #1fc8d2 none repeat scroll 0 0;
    border: 1px solid #1fc8d2;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
    color: #fff !important;
    font-size: 17px !important;
    padding: 8px 45px 8px 45px;
    margin: 15px 0 30px 0;
    font-family: 'UltramagneticBold';
    line-height: normal;
	font-weight:normal;
}
.aboutVideoSec a.cbtn3:hover {
    box-shadow: 4px 4px 4px rgba(0,0,0,0);
    background: #17979e;
    border: 1px solid #17979e;
}
/*.aboutVideoSec a.cbtn3:hover{
	    box-shadow: 4px 4px 4px rgba(0,0,0,0);
    background: #17979e;
    border: 1px solid #17979e;
}*/
.vieoClmnsSec{    margin-bottom: -230px;}
.page-id-1741 .footerUperbaner{padding-top: 220px;}
/* .page-id-1741 .footer-top{ padding-top: 216px; height: 835px !important; height: 800px !important; } */
.inner-show-about{}
.inner-show-about .et-extra-social-icons i{font-size:32px;color:#005cb8}
.inner-show-about .et-extra-social-icons i:hover{color:#ffffff;}
.inner-show-about .et-extra-social-icons {display: block; padding: 0;  text-align: center;margin-top: 30px;}
.inner-show-about .et-extra-social-icons li { list-style-type: none; margin: 0 0 10px 10px;display: inline-block;}
/*--------------*/

p.abtSmllp{
    font-size: 12px;
    line-height: 16px;
    margin: 20px 0 0;
    color: #FFF;
}
/*.videobut-last .et_pb_video_play{margin-top: 30px !important;}*/



@media only screen and (max-width: 1023px) {
	.organicClumnsec__ritCnt,
	.organicmlkClumnsec__lftCnt,
	.packageClumnsec__ritCn,
	.organicClumnsec__lftImg,
	.organicmlkClumnsec__ritImg,
	.packageClumnsec__lftImg,
	.packageClumnsec__ritCnt{
		width: 100%;
	}
	.organicmlkClumnsec__lftCnt{ order: 2; }
	.organicmlkClumnsec__ritImg{order: 1;}
	.vieoClmnsSec{ margin-bottom: 0; }

	.aboutVideoSec h3{ font-size: 35px; }
	.aboutVideoSec a.cbtn3{font-size: 16px !important;}
	.organicClumnsec__ritCnt > div, .organicmlkClumnsec__lftCnt > div, .packageClumnsec__ritCnt > div{ max-width: 80%;width: 80%; padding: 35px 0; }
	.organicClumnsec__ritCnt > div > img{  float: left;  margin: 0 15px 0 0;}
    /*.aboutVideoSec h2{font-size: 100px;    line-height: 50px;}*/
    .organicmlkClumnsec__lftCnt ul li{ font-size: 20px; }
    .organicmlkClumnsec__lftCnt h3{ font-size: 30px; }
    .packageClumnsec__ritCnt img{ display: inline-block; }
    .page-id-1741 .footerUperbaner{padding-top: 50px;}

}




@media only screen and (max-width: 375px) {
    .organicClumnsec__ritCnt h2, .organicmlkClumnsec__lftCnt h3, .packageClumnsec__ritCnt h3{  font-size: 36px; }
    .organicmlkClumnsec__lftCnt h3{ font-size: 27px; }
    .organicmlkClumnsec__lftCnt h3 + p, .packageClumnsec__ritCnt h3 + p{ font-size: 17px; }
    .organicmlkClumnsec__lftCnt ul li{ font-size: 19px;line-height: 16px;  margin: 8px 0; }
    .organicmlkClumnsec__lftCnt a{ font-size: 16px !important; padding: 6px 15px 3px 15px;}
	.aboutVideoSec a.cbtn3{font-size: 16px !important;}
    .packageClumnsec__ritCnt h3{ font-size: 27px; }
    .aboutVideoSec h3{ font-size: 33px; }
	.page-id-1741 .footer-top{ padding-top: 78px; height: auto !important;}
    .aboutVideoSec h2{ font-size: 114px; line-height: 61px;}	
    
    .organicmlkClumnsec__lftCnt.dfSevce p + p > img,
    .organicClumnsec__ritCnt.orgnFe p + p > img{ max-width: 50px;}
}
@media only screen and (min-width: 380px) and (max-width: 1400px)  {
    .aboutVideoSec h2{ font-size: 130px; list-style-type: 70px;}
    .organicmlkClumnsec__lftCnt ul li{ font-size: 22px; }
    .organicmlkClumnsec__lftCnt h3{ font-size: 31px; }
	.aboutVideoSec h3{padding:0;}
    /*.et-extra-social-icons i{    font-size: 23px;}*/

}
@media only screen and (min-width: 1024px) and (max-width: 1400px)  {
.organicClumnsec__ritCnt, .organicmlkClumnsec__lftCnt, .packageClumnsec__ritCnt{width: 41.7%;}
.organicClumnsec__lftImg, .organicmlkClumnsec__ritImg, .packageClumnsec__lftImg{    width: 58.3%;}
.organicClumnsec__ritCnt > div, .organicmlkClumnsec__lftCnt > div, .packageClumnsec__ritCnt > div{/*max-width: 380px;*/max-width: 295px;}
.organicmlkClumnsec__lftCnt ul li{    margin: 4px 0; }
.organicClumnsec__ritCnt h2, .organicmlkClumnsec__lftCnt h3, .packageClumnsec__ritCnt h3{ /*font-size: 32px;*/ }
.packageClumnsec__ritCnt > div img{    max-width: 160px; }
.organicClumnsec__ritCnt p{margin-bottom: 25px;}
.organicClumnsec__ritCnt > div > img{  float: left;  margin: 0 15px 0 0; max-width: 50px;}
.aboutVideoSec h2{ font-size: 129px; list-style-type: 70px;}
.organicmlkClumnsec__lftCnt h3 + p{ padding-bottom: 7px;  margin-bottom: 0;}
.organicmlkClumnsec__lftCnt > div {    max-width: 320px;}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px)  {
    .organicClumnsec__ritCnt h2, .organicmlkClumnsec__lftCnt h3, .packageClumnsec__ritCnt h3{
        font-size: 32px;
        padding-bottom: 19px;
        margin-bottom: 19px;
        line-height: 34px;
    }
    .organicmlkClumnsec__lftCnt h3{ padding-bottom: 0; margin-bottom: 0;}
    .organicmlkClumnsec__lftCnt ul li{ margin: 2px 0;font-size: 17px;  line-height: 20px;}
    .organicmlkClumnsec__lftCnt.dfSevce p{ font-size: 15px; line-height: 19px;}
}


